<?xml version="1.0" encoding="UTF-8"?>
<Configuration status="error">
	<Appenders>
		<File name="LogToFile" fileName="logs/kata13.log">
			<PatternLayout>
				<Pattern>%d %p %c{1.} [%t] %m%n</Pattern>
			</PatternLayout>
		</File>
	</Appenders>
	<Loggers>
		<Logger name="com.ivan.kata.kata13" level="debug" additivity="false">
			<AppenderRef ref="LogToFile" />
		</Logger>
		<Root level="error">
			<AppenderRef ref="LogToFile" />
		</Root>
	</Loggers>
</Configuration>